> ## Documentation Index
> Fetch the complete documentation index at: https://upstash-fix-issues-on-docs.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Team Member

> This endpoint deletes a team member from the specified team.

## Request Parameters

<ParamField body="team_id" type="string" required>
  Id of the team to add the member to
</ParamField>

<ParamField body="member_email" type="string" required>
  Email of the new team member
</ParamField>

## Response Parameters

"OK"

<RequestExample>
  ```shell curl
  curl -X DELETE \
    https://api.upstash.com/v2/teams/member \
    -u 'EMAIL:API_KEY' \
    -d '{"team_id":"95849b27-40d0-4532-8695-d2028847f823","member_email":"example@upstash.com"}'
  ```

  ```python Python
  import requests

  data = '{"team_id":"95849b27-40d0-4532-8695-d2028847f823","member_email":"example@upstash.com"}'

  response = requests.delete('https://api.upstash.com/v2/teams/member', data=data, auth=('EMAIL', 'API_KEY'))
  response.content
  ```

  ```go Go
  client := &http.Client{}
  var data = strings.NewReader(`{
      "team_id":"95849b27-40d0-4532-8695-d2028847f823",
      "member_email":"example@upstash.com"
  }`)
  req, err := http.NewRequest("DELETE", "https://api.upstash.com/v2/teams/member", data)
  if err != nil {
      log.Fatal(err)
  }
  req.SetBasicAuth("email", "api_key")
  resp, err := client.Do(req)
  if err != nil {
      log.Fatal(err)
  }
  bodyText, err := ioutil.ReadAll(resp.Body)
  if err != nil {
      log.Fatal(err)
  }
  fmt.Printf("%s\n", bodyText);
  ```
</RequestExample>

<ResponseExample>
  ```json 200 OK
  "OK"
  ```
</ResponseExample>
